/* header */
.album-header{
	height: 80vh;
	overflow: hidden;
	position: relative;
	z-index: 10;
}

.backCover{
	position: absolute;
	top: -50px;
	left: -50px;
	width: calc( 100% + 100px );
	height: calc( 100% + 100px );
    filter: saturate(0) brightness(0.4) contrast(0.95);
    &::before{
        content:"";
        position:absolute;
        height:100%;
        width:100%;
        top:0;
        left:0;
        background: linear-gradient(180deg,rgba(15, 15, 15, 1) 0%, rgba(13, 13, 13, 0.5) 51%, rgba(15, 15, 15, 0) 100%);
    }
}
.albumCover{
	position: absolute;
	top: 50%;
	left: 50%;
	/*width: 80%;*/
	transform: translate3d(-50%, -50%, 0);
}
.albumCover img{
	width: 100%;
	height: auto;
	box-shadow: 0 0 59px rgba(0,0,0,0.65);
	box-shadow: 0 0 5px rgba(0,0,0,1);
}

@media screen and (max-width: 1024px){
	.albumCover{
	    width: auto;
	    height: 50%;
	}
	.albumCover img{
		height: 100%;
		width: auto;
		box-shadow: 0 0 59px rgba(0,0,0,0.65);
		box-shadow: 0 0 5px rgba(0,0,0,1);
	}
}
@media screen and (min-width: 1025px){
	.albumCover{
		width: 464px;
		height: 464px;
	}
}

@media screen and (max-width:576px){
    .album-header{
	height:50vh;
}
}

/* ---------------------------------------------------- */

.playlist {
margin:15px 0;
    & ul{
        display:flex;
        gap:10px;
        flex-wrap: wrap;
	    list-style:none !important;
	    padding:0;
}
}

.playlist a.button{
opacity:1;
margin:0;
background-color: transparent;
border: 1px solid var(--white);
font-size: 0.8rem;
&:hover{
    background-color:var(--white);
    color:var(--black);
}
}

.player{
	display:none;
}

a.customize-unpreviewable{
	cursor:pointer !important;
}

/* content */
.boxed .album{
	width:65%;
    margin:50px auto;
    & h1{
        font-size:2.5rem;
        margin:10px 0 30px 0;
    }
    & p{
        margin:2px 0;
    }
    & h3{
        font-size:1.6rem;

    }
}

.single-album .single-post.featured{
	padding: 25px 40px 0 40px;
	margin-top: -85px;
	margin-bottom: 60px;
    background-color:#0F0F0F;
}

.single-album .content-box h4{
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:30px;
	letter-spacing:3px;
}

.single-album .content-box .heading-b3{
	margin-bottom: 0px!important;
}


.single-album .content-box .blockquote-block figcaption{
	border:none;
	text-align: center;
	color:#000;
	font-weight: 900;
	font-size: 16px;
	text-transform: uppercase;
	margin-right:0;
}
.single-album .content__side{
	margin-top: -85px;
    background: #fff;
    padding: 60px 20px;
}

.type-album a{
	margin:0px;
	background:none;
	font-size:14px;
	font-weight:300;
}



@media screen and (max-width:768px){
	.boxed .album {
  	& h1 {
    	font-size: 2rem;
    	margin: 10px 0 20px 0;
    	line-height: 1.1;
  		}
	& p {
    	font-size: 0.8rem;
    	line-height: 1.1;
  		}
	& h3 {
    	font-size: 1.4rem;
    	margin: 20px 0 0;
		line-height:1.1;
  		}
	}

	.playlist {
  		margin: 0;
		& ul{
			margin:0;
		}
	}
}

@media screen and (max-width:576px){
	.single-album .single-post.featured{
		padding: 10px 20px 0 20px;
	}

	.boxed .album {
  	& h1 {
    	font-size: 1.8rem;
  		}
	& h3 {
    	font-size: 1.2rem;
  		}
	}
}